#offcanvas-toggler.offcanvas-toggler-secondary {
    display: none !important;
}

a.pointer {
    cursor: default;
}

/* Logo */
#sp-header .logo a {
    font-family: 'Souvenir';
    font-size: 1.6em;
//    text-shadow: 4px 4px 4px #aaa;
    color: #002465;
}

/* Main Menu */
.sp-megamenu-parent {
    float: none;
}

/* Off Canvas Menu */
@media (min-width: 769px){
#offcanvas-toggler .burger-icon {display: none;}
}

@media (max-width: 767px) {
.offcanvas-active .offcanvas-menu {
  width: 100%;}
}

@media (min-width: 768px) {}
.offcanvas-active .offcanvas-menu {
  width: 33%;}
}

.offcanvas-overlay {
    background: rgba(0, 0, 0, .7);
}

@media (min-width: 769px) {
#offcanvas-toggler:before {
    content: "Menu";
    padding-right: 10px;}
}

@media (max-width: 1023px) {
  .offcanvas-active .offcanvas-menu {width: 100%;}
}

/* SP Title */
.sp-page-title {
    background: #0B1D42;
}
.sp-page-title .sp-page-title-heading,
.sp-page-title .sp-page-title-sub-heading {
    color: #ffffff;
}

/* Main Body */
body.ltr.offcanvs-position-right.offcanvas-active .body-wrapper {
    right: 0px;
}

@media (min-width: 1200px) {
  #sp-main-body {min-height: 80vh;}
}
@media (min-width: 768px) {
#sp-main-body:after {
    background-image: url(/images/afbeeldingen/notenbalk_12trans.png);
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.2;
    background-position: 50% 50%;
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;}
}

/* Page Builder */
.sppb-addon-content {
    word-break: break-word;
}

/* Footer */
#sp-footer a:hover,
#sp-bottom a:hover,
#sp-footer a:active,
#sp-bottom a:active,
#sp-footer a:focus,
#sp-bottom a:focus {
    color: #343a40;
}

#sp-footer #sp-footer2 {
    text-align: left;
}